Copyright: Medieval is (C)opyright 1998 by Incredible Simulations, Inc.
Citation: Medieval Demo


Topic1

Incredible Simulations Inc. presents...

Medieval Demo Version

Tactical Combat in the Middle Ages

System Requirements

Introduction

Interface

MenuBar Functions

Game Concepts

Contacting Incredible

Appendix Medieval Weapons of War

Ordering Medieval

Medieval and the BattlePlan Scenario and Symbol Editors are

(C)opyright 1998 by Jeff Lapkoff and Incredible Simulations, Inc.

ALL RIGHTS RESERVED

Incredible Simulations, Inc.

P.O. Box 411237 Chicago, IL 60641 773-804-7403

 www.IncredibleSimulations.com


Topic2
System Requirements

Medieval Minimum System Requirements:

•	Windows 95

•	133mhz Pentium class processor

•	800x600 16 Bit High Color (or better) Graphics Display Capability

•	16 meg of RAM

•	20 meg of Hard Drive Space

•	CD-ROM Drive (for installation)


Topic3
Start New Battle

To start a new battle, select File then Start New Battle from the MenuBar selection panel. You'll next see the new battle selection screen  which will be present you with a series of simulation options as follows:

Computer Is

Surrender Point

AI Style

Fog of War

Visibility

Weather

Battles


Topic4
AI Style

The AI Style group sets the style of game played by the computer in Human vs Computer games.

Aggressive

The computer plays a more aggressive "attacky" style of game and basically takes more chances

Cautious

While one couldn't call the cautious style timid, in this AI mode, the computer holds back a bit, and plays a more defensive game.

Balanced

The balanced mode is a random combination of the Aggressive and Cautious AI modes. Select this mode for  more of an "off the cuff" computer opponent.


Topic8
Fog of War

When turned on, the Fog of War (FOW) option, in essence hides some of an opponents statistics from being viewed until contact (combat) is made with the unit. It represents the situation where you may see a group of warriors armed with battle axes and kite shields but at the same time, you don't know their morale, level of training, or experience ect. As the saying goes... there's only one way to find out!

When the FOW option is turned off, all of an enemy unit's statistics will be open to you whether you've previously met them in battle or not.


Topic5
Computer Is

The Computer Is group determines what the computer's function will be for the selected battle.

Western Force

The computer will command the forces to the left side of the map.

Eastern Force

The computer will control the forces to the right side of the map.

Neither

The  computer "referees" the battle. Choose this option for a human vs human battle.

Both

The computer commands both forces and plays against itself.

PBEM (Play By E-Mail)

To set up a Play By E-Mail game, click on the PBEM control and Medieval will generate a PBEM file after each turn segment.

Note that the terms Western Force and Eastern Force are generic names referring to the forces that command the left or western side of the map, and the right or eastern side of the map. When fighting an actual battle, these terms will be replaced by the actual historical names of the combatants. For example The Battle of Stamford Bridge pits the Saxons (the western force) against the Norsemen (the eastern force).


Topic6
Surrender Point

Sets the point at which an army will "give up the fight" and surrender the field to the enemy. If an army's morale slips below this breaking point, it surrenders and the battle is over.

Medieval defaults to an Army Morale surrender point of 30, but you may lower this for "last stand" type battles, or raise it depending upon what you want the surrender point to represent.

Note that if the battle contains a terrain objective held by a surrendering force, any points associated with the objective are automatically awarded to the winning faction regardless of which army occupies the objective.


Topic7
Introduction

Medieval armies usually consisted of a king or his appointed commander, knights, men at arms, mercenaries, and often untrained militia from the surrounding countryside. It would usually be organized into a number of wings or groups each consisting of a mixture of the available arms types. Nobles, Knights, and men at arms usually occupied the center of a wing, while the more mobile missile armed troops screened their flanks. The militia were generally relegated to guarding camps and were not usually trusted in battle.

On the field, the wings could be aligned in lines or columns depending upon the position adopted. The English usually fought dismounted and adopted a defensive position, employing woods or other natural obstacles to guard their flanks. Continental armies usually assumed an offensive posture, attacking with their wings in column.

The interrelationships of the various unit types was very important to the evolution of strategy on the medieval battlefield. The mounted knight provided the most effective combination of speed and shock but even the knight could not ride the battlefield with impunity. Longbow and pikemen proved they could stand and turn back the stiffest cavalry charge. Each unit type in a wing was most effectively used in concert with each other.

Medieval is a tactical combat game depicting various field battles that took place in the period from about 500 AD to 1500 AD. The game system itself is basically "scale-less" but is generally built around a  25 yards per hex/25 men per unit system. As with previous Incredible Simulations'  titles, Medieval was designed to be a fast turn based game. There are no seperate phases for movement and combat. Players may perform any available action at any time during their turn segment. Most of the scenarios have been scaled down to keep the battles tight and focused. Enjoy!


Topic9
Visibility

Always

With visibility set to Always, an entire army's units will always be visible on the map and to the opposition for the entire game.

Upon Detection

Each individual unit becomes visible only when an opposing unit can see it. Units can "see" other units on the battlefield when they are able to trace a line of sight (LOS) to the unit. Whether an LOS exits between units is mostly determined by terrain type and weather. In Medieval, units never  block LOS. When Upon Detection mode is selected, the computer automatically calculates the LOS and determines unit visibility.


Topic10
Weather

The type of weather selected impacts upon visibility, movement, and combat. The following types of weather conditions are modeled in the Medieval game system:

Clear

Max Sighting Range: 120 hexes

Movement: -

Missile Fire: -

Charges:-

Rain

Max Sighting Range: 60 hexes

Movement: +1

Missile Fire: -10%

Charges:-

Heavy Rain

Max Sighting Range: 30 hexes

Movement: +2

Missile Fire: -20%

Charges:Not Available

Fog

Max Sighting Range: 8 hexes

Movement: -

Missile Fire: -20%

Charges:-

Snow

Max Sighting Range: 40 hexes

Movement: +1

Missile Fire: -10%

Charges:-

Heavy Snow

Max Sighting Range: 20 hexes

Movement: +3

Missile Fire: -30%

Charges:Not Available


Topic11
Battles

The battles selection box in the start new battle screen allows you to view and select the various medieval battle scenarios that are currently installed in your system. A description of the battle currently selected is provided in the battle history box at the bottom of the screen.


Topic12
Menu Bar Functions

The Windows menu bar provides access to all of the functions one may perform or set in Medieval. The menu bar groups are as follows:

File

Command Group

Battle

Army

Terrain Objective

Reinforcement

Display

Preferences

Help


Topic13
File

The File Group Menu Bar functions include:

Start New Battle

Allows you to begin a new Medieval Battle.

Save Game

Saves the current game in progress

Save Game As...

Saves the current game in progress under a different name

Load Game

Loads a previously saved game

Load PBEM Game

Loads a Play by E-Mail game

Exit

Exits Medieval and returns to Windows


Topic14
Battle

The Battle Group Menu Bar functions include:

Battle Report

Provides an overall report on the progress of the battle

Turn Report

Provides a combat report indicating gains and losses that have taken place during the current turn segment only.


Topic15
Battle Report

The Battle Report displays the following statistics for each faction:

Men

Active:	 Total number of men currently active

Destroyed:	 Total number of men killed in action

Surrendered:	 Total number of men who have surrendered

Deserted:	 Total number of men who have deserted

Total Lost:	 Total number of men lost (KIAs, surrenders, and deserters)

%Lost:	 Percentage of men lost.

Units

Active:	 Total number of units currently active

Destroyed:	 Total number of units killed in action

Surrendered:	 Total number of units that have surrendered

Deserted:	 Total number of units that have deserted

Total Lost:	 Total number of units lost (KIAs, surrenders, and deserters)

%Lost:	 Percentage of units lost.

Army Morale

The average morale of an army. If an army's morale slips below its surrender point, the army will surrender and "give up the field" to the enemy.

Surrender Point

The point at which an army will surrender to the enemy. For example, a surrender point of 25 means that an army will surrender if its morale drops below 25.

Fire Power

The aggregate fire power of the currently active units.

Combat Strength

The aggregate combat strength of the active units.

Victory Points

The total number of victory points held by a faction.


Topic16
Turn Report

The turn report displays the following statistics of each faction for actions taken place during the current turn.

Men

Active:	 Total number of men currently active

Destroyed:	 Total number of men killed in action

Surrendered:	 Total number of men who have surrendered

Deserted:	 Total number of men who have deserted

Total Lost:	 Total number of men lost (KIAs, surrenders, and deserters)

%Lost:	 Percentage of men lost.

Units

Active:	 Total number of units currently active

Destroyed:	 Total number of units killed in action

Surrendered:	 Total number of units that have surrendered

Deserted:	 Total number of units that have deserted

Total Lost:	 Total number of units lost (KIAs, surrenders, and deserters)

%Lost:	 Percentage of units lost.

Victory Points

The number of victory points gained or lost during the turn.


Topic17
Terrain Objective Group

Objective Status

Shows the status of the battle's terrain objective.

Victory Objective is On/Off

Toggles the symbol marking the terrain objective hex on or off.

Note that in battle's that do not contain a terrain objective, these menu selections will be deactivated and

not accessible.


Topic18
Reinforcement Group

Western Reinforcement

Shows the reinforcement schedule of the western force if applicable.

Eastern Reinforcement

Shows the reinforcement schedule of the eastern force if applicable.

Note that in battles where there are no reinforcements, or after all reinforcements have arrived, these menu options will be deactivated and not accessible.


Topic19
Display Group

Zoom In

Zooms in the view of the battle map to the next highest level.

Zoom Out

Zooms out the view of the battle map to the next lowest level.

Map Overlay is On/Off

Toggles the map overlay symbol on or off. The map overlay symbol is usually a hexagonal grid that overlays the entire battle map making it easier to discern individual terrain sections.

MapText is On/Off

Toggles any text on the map on or off. Very often Medieval battle maps will contain text labels indicating various features of the map (cities, rivers, roads, etc.). The map text toggle gives you the flexibility to turn these labels on or off.

AI Display Level

Select the zoom level at which the battlemap should be displayed during the computer's (AI) turn.


Topic20
Preferences Group

Auto Rally is: On/Off

With auto rally on, the computer will automatically attempt to rally any of your Routed or Disrupted units  at the beginning of the turn segment. With auto rally off, you can choose to rally units on an individual basis. See Rally

Set Message Delay

Allows you to set the number of seconds a game message will be displayed on the information panel.

Sound is: On/Off

Allows you to turn Medieval's digitized sound effects on or off.

Command Range Movement is on or off

Turns the Command range Movement rules on or off.


Topic21
Help Group

Contents

Calls up this "online" help file.

KeyWord Search

Allows you to perform a keyword search of the help file's index

About Medieval

Displays Medieval Credit, Copyright, and Version information.


Topic22
Command Group

Charge

Puts the selected unit into Charge Attack Mode.

Missile Fire

Puts the selected unit into Missile Fire Mode.

Rally

Issues a Rally Command to the selected unit.

Change Formation

Brings up the Change Formation selection screen.

Change Facing

Changes unit Facing from East to West or West to East

ReSupply

Issues a ReSupply order to the selected unit.

Show Leader

Reports the selected unit's leader and hex location.

Next Unit

Selects the next available unit.

Previous Unit

Selects the last available unit.


Topic23
Movement

Each unit is allotted a number of movement points (MPs) per turn which it expends in order to move on the battlefield. The cost of MPs per move depends upon on the terrain, distance covered, and the type and status of the unit moving.

Selecting a Unit

To select a unit for movement and or combat, move the cursor over the unit and left-click the mouse button. The selected or "hot" unit is outlined with a white hex border and its statistics are displayed on the Info Panel or Unit Detail Window.

Once selected, the movement overlay symbol  will cover every hex that the unit may legally move to. To move the unit, click on the hex that you want to move the unit to. The unit will then appear at the new location and the cost of the move will be subtracted from the units MPs.

Factors Influencing Movement Rates

Command Range

When Command Range Movement is enabled, units "In Command" may not move outside of the command range of their leader. See Leaders.

Terrain Effects

-Each hex terrain has a cost per move (CPM)  value which a unit must "pay" in order to enter it. A terrain's CPM value is listed in the Terrain Stats  line on the Information Panel.

-Units cannot move to terrain with base elevations greater than their current elevation plus one.

-Terrain Hex CPM and elevation are established for each battle in the BattlePlan Battle Editor

Unit Type

-Supply units expend a greater rate per move then Foot or Mounted units.

-Supply units may not enter enemy ZOCs

-Infantry Units suffer movement penalties when overburdened with equipment weight..

Unit Status

-Routed and Broken Units may not enter enemy ZOCs

Unit Formation

-Units in Shieldwall formation may not move at all.

-Units in Skirmish and Square formations expend a greater MP per move rate then those in Column or those in no formation..

Fatigue Level

-Fatigued units expend a greater MP per move rate than rested units.

Weather

-Weather conditions like rain and snow will increase a units MP per move rate.

Enemy Zones of Control

-Moving into an enemy ZOC increases the MP movement rate.

-Once a unit has moved into an Enemy ZOC, it can not move any further for the rest of the turn segment and may be open to counter attack

-A unit beginning its turn in an enemy ZOC may not reenter another enemy ZOC for the duration of turn segment.

Miscellaneous

-Units moving thru Caltrops expend a greater MP rate than normal terrain movement.


Topic24
Rally

As a result of combat and missile casualties, units may become disrupted or routed. When this occurs, a units ability to function becomes hampered. Disrupted or routed units may attempt to remedy this situation by trying to rally.

A rally attempt "costs" only 1MP but a unit may attempt only 1 rally per turn. Click on the Rally icon to issue a rally command. If the AutoRally feature is enabled, all disrupted or routed units will attempt to rally at the start of the turn segment.

Successful rallies are largely dependent upon a unit's morale and whether or not they are within the command range of a "good" leader. If a unit fails a rally command, it is forced to "fallback" a number of hexes toward its starting map side. Note that fallback movement does not expend unit movement points.


Topic25
Facing

Simply put, a unit's facing determines what the unit can see. In order to charge, attack, fire missiles, or properly defend an attack, a unit must be able to see its target. Units may only sight enemy units thru their Front and Flank hexsides. See Change Facing


Topic26
Change Facing

There are two Facing modes in Medieval. Those are left and right or East and West. A unit may only sight thru its Front and Flank hexsides. Anything behind the direction that a unit is facing cannot be seen. Units are hampered in their ability to defend if attacked thru their flank, or worse yet, their rear hexside.A unit may change its facing at anytime during its turn segment without cost.


Topic27
Zoom In

Zoom In changes the view level of the map to the next highest level. There are three map zoom levels in the Medieval system. To zoom in to a portion of the battle map, first click on the Zoom + icon on the Command Panel, the cursor will change to a magnifying glass. Next click on the map portion that you want to zoom to.


Topic28
Zoom Out

Zoom Out changes the view level of the map to the next lowest level. There are three map zoom levels in the Medieval system. To zoom out the battle map display, just click on the Zoom - icon on the Command Panel.


Topic29
Formation

The term "formation" refers to the way a unit is lined up. A unit's formation plays a significant factor in its ability to move, fight, defend, and fire missiles. The following are the formation types available in Medieval:

Column

Best used for movement and attack.

   -increased combat ability

   -no movement penalties

   -may initiate charge attacks

Skirmish

Best used for Missile Fire.

   -increased missile fire capability

   -can not initiate attacks or charges

   -reduced rate of movement

   -only unit's capable of missile fire may enter Skirmish Formation.

Shieldwall

Best used for defending against close combat attacks.

   -increased defensive ability

   -can not move

   -can not fire missiles

   -can not initiate attacks or charges

   -only units with medium sized or larger shields may enter Shieldwall Formation.

Square

An "all around" formation best used for defensive purposes.

-units in square formation have no rear or flank hexsides.

-reduced rate of movement

None

Units without any formation can carry on most functions-- at reduced levels of efficiency

-units with no formation may not charge attack


Topic30
Unit Statistics

Men

The number of active men in the Unit.

Morale

A measure of the unit's training and willingness to fight. (0-120)

MPs

A unit's current MP total. See Movement

Class

Classification of a unit's training and morale.

Status

A unit's current status

Formation

A unit's current battle formation.

Fatigue

The measure of a unit's fatigue level.

Weight

The total weight of the equipment that a unit is carrying.

Leader

-If the unit is a wing leader, its rating and command range are indicated

-If the unit is a "regular", its leader's name and rating are indicated

-Regular units not in command are designated with an "X"

Combat

The type of combat weapon used and current combat strength of the unit.

Missile

The type, strength, and range of the missile weapon used

Defense

Indicates a unit's defensive capability.

Ammo

Indicates missile weapon ammunition level.

Value

The number of victory points that the unit is worth. See Victory Conditions


Topic31
Morale

Morale is a key concept to the operation of Medieval. A unit's morale represents its combat efficiency and willingness to fight. Virtually every action that a unit may take is influenced to some degree by its morale level. Morale for all units is rated between 0 (lowest) and 120 (highest).

Morale Decreases

All Units experience decreases in morale as a direct result of taking combat losses.

Morale Increases

Morale is increased at the beginning of each turn segment for all units that did not move and or were not involved in any combat during the previous turn.

Notes

-Units within command range of a Leader recoup morale points at a greater rate.

-A unit's morale can never exceed its initial morale setting.

Low Morale

When a unit's morale level falls below 30, it is considered Broken and will be severely hampered in any operations.


Topic32
Class

A unit's class represents its level of training and morale. The levels of unit class in Medieval are as follows:

Peasant

Morale Max:50

Untrained soldiers added to fill out an army.

Militia

Morale Max:70

Average trained soldiers.

Veteran

Morale Max:80

Experienced trained soldiers.

Elite

Morale Max:90

Experienced highly trained soldiers.

Nobel

Morale Max:100

Experienced highly trained soldiers, usually of royal blood (European feudal nobility)

Hero

Morale Max:120

Reserved for those figures of extraordinary ability.


Topic33
Defense

The measure of a unit's ability to defend itself against combat and missile attacks. Defense ratings are measured in percentage form zero (low) to a maximum of eighty percent. A unit's defense rating is based upon its armor type, shield type, terrain occupied, formation, class, and morale. See Strength Modifiers for more details.


Topic34
Status

A unit's status represents its current operating level. The four status levels in Medieval are as follows:

Ready

Unit is fully functional.

Disrupted

Unit has lost some measure of order and coordination.

-Cannot hold or change formation

-Attacks, defends and fires missiles at a reduced level of efficiency

-Must pass a Morale check before initiating combat or firing missiles

Routed

The unit has lost all sense of order and coordination.

-Cannot hold or change formation

-Cannot enter enemy ZOCS

-Cannot initiate attacks

-Cannot fire missiles

-May surrender if attacked

-May only move towards its starting map side

Broken

The unit's morale has fallen below thirty. A severely hampered unit.

-Cannot hold or change formation

-Cannot enter enemy ZOCS

-Cannot initiate attacks

-Cannot fire missiles

-May surrender if attacked

-May only move towards its starting map side

-Warriors may begin to desert the unit


Topic35
Fatigue

During battle units become fatigued. With each level of fatigue that a unit carries, its abilities to perform on the battlefield become degraded. If afforded no rest a unit will become 100% fatigued ( exhausted) and will barely be able to function. Units may recover from fatigue by not moving and or not being involved in close combat.

-Fatigue is measured in increments of 0,25,50,75, and 100%

-Both Foot and Horses units bearing an excessive amount of weight, become fatigued at a higher rate when involved in close combat.


Topic36
Leaders

Medieval armies are broken down into Wings (combat groups)  which are commanded by leaders. Leaders aid subordinate units in Rally Attempts, Morale Checks, and in recovering Morale points-- IF the leader's rating is positive. Leaders with negative ratings will actually hinder units in the above categories. In addition to the normal unit statistics, leader units contain the following two:

Command Range

The distance at which a unit may be from a wing leader and still be under its influence. Units within the command range of a Leader are considered to be "in command".

Rating

A measure of the leader's ability. Leader ratings may be positive or negative.

Notes:

-Units that stray beyond the command range of a leader no longer receive any of the benefits of the leader's abilities and fight at a disadvantage in close combat.

-If a wing leader is destroyed, its units may still function on the battlefield but no longer receive any of the benefits of the leader's abilities.

-If a wing contains multiple leaders, units automatically fall under the command of the closest leader.

-Leaderless wings are never influenced by another combat wing's leader.

-Leaders also have the ability to evade ALL type of close combat attempts. See Evasion


Topic37
Charge Attacks and Close Combat

Close combat refers to any non-missile attack that takes place between adjacent units on the battlefield. There are two types of  combat in Medieval, Charge Attacks and Close Combat.

Charge Attacks

The charge attack is the most powerful form of close combat in Medieval. A unit's combat strength is increased if it is able to charge attack an enemy unit.

To initiate a charge order, a unit must:

-be in Column formation

-not be more than 25% Fatigued

-must be of Ready status

-must have a clear path to the enemy unit

-must pass a morale check before beginning the charge

When charge conditions are met, the charge icon will be activated on the command panel. Click on the icon to start the charge order. All enemy units capable of being charged will be hi-lighted with the attack overlay symbol (usually a red hex border). Next move the cursor over the unit that you want to charge. The probable losses for each side will be displayed on the info panel. Lastly, click on the enemy unit  to begin the charge.

Morale Check

Before units begin the actual charge, they must pass a Morale Check. Units failing the morale check become disrupted and can not complete the charge.

Note: No Charge attacks may be initiated during heavy rain or snow weather conditions.

Close Combat

To initiate a close combat attack, move the unit adjacent to the enemy unit to be attacked. Next move the cursor over that unit. The probable losses for each side will be displayed on the info panel. Next, click on the enemy unit to begin the attack.

Note: Moving into an enemy controlled ZOC may not be a casual affair as enemy units capable of  launching a counter attack may do so once you've entered their ZOC. See Counter Attacks


Topic38
Missile Fire

Units capable of missile fire may target enemy units within their weapon's range-- if they can see them. Certain types of terrain may block the LOS but Medieval will automatically determine if an LOS exists between units. Units NEVER block LOS in Medieval.

Issuing a Fire Order

If a selected unit can target any enemy within its fire range, the missile fire icon will be activated. Click on the icon to start the fire order. All enemy units capable of being fired upon will be hi-lighted with the attack overlay symbol (usually a red hex border). Next move the cursor over the unit that you want to fire at. The probable losses for the target will be displayed on the info panel. Lastly, click on the enemy unit  to begin the missile fire. Watch for the actual results on the info panel.


Topic39
Combat Weapons

The Medieval system models the following close combat weapons

Weapon	Weight	Length	Rating

QuarterStaff  	03 	084 	050

Battle Axe    	06 	036 	100

War Axe       	12	048 	150

Pole Axe      	14 	084 	200

Halberd       	15 	108 	300

Cavalry Flail 	08 	060 	100

War Hammer    	06 	030 	130

MorningStar   	08 	030 	150

Mace          	07 	030 	150

War Flail     	12 	096 	170

Maul          	09 	048 	200

Short Sword   	05 	036 	100

Scimitar      	06 	036 	130

Falchon       	09 	033 	130

Long Sword    	08 	044 	150

Claymore      	09 	048 	200

Spear         	04 	072 	125

Pike          	12 	108 	200

Lance         	15 	120 	300


Topic40
Missile Weapons

The Medieval system models the following missile fire weapons:

Weapon	Weight	Max Range	Rating	OHF	SPT

Rocks	    01 	     02	  020 	Yes 	  2

Sling	    01 	     04 	  030	No 	  2

Staff Sling	    02 	     05 	  040 	No 	  2

Light Spear	    04 	     02 	  050 	Yes 	  1

Javelin	    05 	     02 	  075 	Yes 	  1

Throwing Axe	    07 	     02 	  100 	Yes 	  1

Short Bow	    03 	     04 	  080 	Yes 	  2

CrossBow	    08 	     04 	  100 	No 	  1

LongBow	    06 	     08 	  125 	Yes 	  2

Hvy CrossBow	    12 	     06 	  125 	No 	  1

OverHead Fire (OHF)

Weapon has the capacity to fire over other units

Shots Per Turn (SPT)

The number times the weapon may fire per turn

Effective Range

The effective range of a weapon is defined as its Max Range divided by two.


Topic41
Weapons of Medieval Field Warfare

Combat Weapons

Missile Weapons

Armor and Shields

Caltrops


Topic42
Armor and Shields

Armor	Weight	Rating

Fur          	05	05

Leather	  	10	10

Ringmail           	20 	15

Chainmail            22 	20

Hauberk            	30 	25

Field Plate        	40 	30

Cavalry Plate      50 	40

Shield	Weight	Rating

Small              	05 	10

Medium             	10 	20

Kite               	17 	25

Large              	20 	30

Tower              	22 	35


Topic43
Interface


Topic44
Victory Conditions

In Medieval the game as in Medieval history, most battles continue until all of the warriors on one side have either been killed, captured, surrender, or desert. The side which holds the field generally wins.

Unit Values

Most units carry a point value which is awarded to the opposing side when the unit is destroyed, surrenders, or deserts. No points are awarded for routed or broken enemy units, the unit must be removed from the battle field before any victory points are awarded.

Terrain Objective Values

In some battles, a terrain objective is defined and assigned a value. If a unit is holding (occupying) a terrain objective, that unit's army is awarded the value of the terrain objective. If a battle contains a terrain objective that is held by an army which surrenders, any points associated with that objective are automatically awarded to the winning army regardless of which faction occupies the terrain objective.

Winning The Battle

The side (army) which holds the field wins. If an army's morale slips below its surrender point, that army surrenders and and the opposing faction automatically wins the battle. See Army Morale If a battle reaches it maximum turn limit with both armies still engaged, then the army holding the most victory points wins the game. You can always refer to the Battle Report (even after a battle has ended) to see exactly what transpired during a battle.


Topic45
Berserk Attacks

Any unit left adjacent to an enemy unit at the end of a turn segment without initiating an attack has a chance of going berserk. Berserk units will immediately launch a close combat attack on the nearest enemy unit. Berserk attack results can be favorable or unfavorable as the berserk unit receives a momentary morale boost for the attack but also loses any formation it may be holding.


Topic46
Standing Orders

Charge Evasion

When a Charge Attack is leveled against a unit, that unit may attempt to evade the charge. The charge evasion standing order sets the rules that your units should follow when charged.

Attempt Evasion of All Charges

Your units will attempt to evade all charge attacks launched against them.

Attempt Evasion of Unfavorable Charges

Your units will attempt to evade only those charge attacks in which their losses would appear to be greater than those of the charging unit.

Do Not Evade Charge Attacks

Your units will never attempt to evade any charge attacks.

Close Combat Counter Attack

Whenever a unit enters a frontal hex ZOC of an opposing unit, that unit may immediately launch a close combat attack on the advancing enemy unit.The counter attack standing order sets the rules that your units should follow when enemy units enter their ZoCs.

Counter All Possible Attacks

If able, your units will immediately launch a close combat attack on any unit entering their frontal ZOC.

Counter Attack Only if Favorable

Your units will counter attack intrusions into their ZOCs  only if enemy losses would appear to be greater than theirs.

Do Not Counter Attack

You units will never counter attack ZOC intrusions.

Leader Exemptions

The Leader exemptions provide you with the opportunity to differentiate your leaders' defensive actions from those of your  "regular" units. For example, you might set your regulars to counter attack if favourable, but stop your leaders from doing so in order to keep their fatigue levels to a minimum.

Attempt Evasion of All Enemy Attacks

When selected, your army's wing leaders will attempt to evade all combat attacks launched by the enemy.

Do Not Counter Attack

When selected, your wing leaders  never launch counter attacks against enemy units.

Note:  If leader exemptions are not selected, wing leaders follow the charge evasion and counter attack standing orders set for all units.


Topic47
Evasion

When a Charge Attack is leveled against a unit, that unit may attempt to evade the charge. In order to evade a charge attack, a unit must:

-be able to move to an open adjacent hex that's not controlled by an enemy unit

-pass a morale check

If the above conditions are met, the unit will move to the "safe hex" and avoid the charge. You can control under which conditions your units attempt to evade charge attacks in the Standing Orders section.

Leaders and Evasion

In addition to evading charge attacks, leader units also have the ability to evade ALL close combat attacks. You can set your leader units evasion priority in the Standing Orders section.


Topic48
Command Range Movement

With Command Range Movement on, a unit may not move outside of its leader's command radius.

With Command Range Movement off, a unit may move anywhere that its MPs allow, however if it moves beyond the command range of its leader, it still suffers all penalties associated with being out of command. See Leaders


Topic49
Ordering Medieval

For information about ordering the full release version of Medieval, including 10 full scenarios, plus the Battleplan Scenario and Symbol Editors, contact Incredible Simulations at:

E-Mail	help@IncredibleSimulations.com

Mail	Incredible Simulations P.O. Box 411237 Chicago, IL 60641

WebSite	http://www.IncredibleSimulations.com


Topic50
Medieval Game Concepts

Starting A New Battle

Sequence of Play

Army Morale

Unit Statistics

Leaders

Structures: Castles and Camps

Terrain Statistics

Zones of Control

Line of Sight

Movement

Unit Formation

Unit Facing

Standing Orders

Charge Attacks and Close Combat

Counter Attacks

Berserk Attacks

Attack Evasion

Deserters

Missile Fire

Rallying Units

ReSupplying Missile Units

Victory Conditions


Topic51
Zones of Control

A unit's zone of control (ZOC) is usually described as the six hexes that surround it. This also holds true for the Medieval system, with one exception. In Medieval, units can only project control into frontal and flank hex sides. Units NEVER  exert an influence into rear hexsides.  See Facing

Notes:

-Broken or Routed units never project control over ANY hex sides.

-Whenever units move into an enemy ZOC

-they may move no further for the rest of the turn segment.

-they may be counter attacked by the enemy units controlling the ZOC.


Topic52
Sequence of Play

The sequence of play for both factions in Medieval is as follows:

-Reinforcement Check

-Rally Sequence (if Auto Rally is enabled)

-Movement and Combat

-Berserker Check

-Deserter Check


Topic53
Deserters

At the end of a turn segment, a check for deserters is performed. Any units of Routed or Broken status are subject to having deserters. Should a unit of routed or broken status fail this morale check, a randomly determined number of men from the unit will desert. If the entire unit should desert, it is removed from the battlefield and its point value is awarded to the opposition.


Topic54
Counter Attacks

Counter attacks are a form of close combat initiated by units when an enemy unit moves into their frontal hexside. With the single exception of charging units, any time a unit enters an enemy controlled frontal ZOC, it runs the risk of being counter attacked. Whether units launch a counter attack or not, is influenced by their combined combat strength versus the combat strength of the unit entering the ZOC and the status of their Counter Attacks Standing Orders.


Topic55
Strength Modifiers

There are conditions and situations that occur within Medieval where combat strength shifts are added (or subtracted) to an attackers or defenders base strength.

Combat Strength Modifiers

Positive Combat Modifiers

-Unit is in Column Formation

-Unit is Cavalry attacking Infantry

-Unit is Charging

-Unit is attacking thru an enemy unit's flank or rear hex side

-Unit has a longer weapon than the enemy (for example Pike versus Sword)

-Unit is uphill of enemy

Negative Combat Modifiers

-Unit has no formation

-Unit is not in command

-Unit is infantry attacking cavalry

-Unit is defending attack thru its flank or rear hex side

-Unit is downhill of enemy

Missile Strength Modifiers

Positive Missile Fire Modifiers

-Unit is firing within the effective range of the missile weapon

Negative Missile Fire Modifiers

-Unit is fatigued

-Unit is not of Ready status

-Unit is not in skirmish formation

-Unit is not in command

-Unit is firing beyond the effective range of the weapon

-Weather is Rain, Heavy Rain, Snow or Heavy Snow

-Unit is firing "over the heads" of other units

Defensive Strength Modifiers

Positive Defense Modifiers

-Unit is in ShieldWall formation

-Unit is in defense positive active terrain

Negative Defense Modifiers

-Unit is fatigued

-Unit is not of Ready status

-Unit is in defense negative active terrain

-Unit is not In Command


Topic56
Combat and Missile Strengths

Combat Strength

The measure of a unit's raw close combat ability. The higher the rating, the stronger the unit. Mostly derived from a unit's weapon type, number of men, morale, and class.

Missile Strength

The measure of a unit's raw missile fire power. The higher the rating, the deadlier the unit. Mostly derived from a unit's missile weapon type, number of men, morale, class, and formation.

For more information on how combat and missile strengths are affected by battlefield conditions See Strength Modifiers.


Topic57
Terrain Statistics

Terrain statistics are displayed along the bottom of the Game Info Panel. The terrain stats displayed represent that of the currently selected unit, or that of the hex pointed to by the cursor.

The following terrain statistics are modeled in Medieval:

Hex

The number of the hex.

Type

The type of terrain represented in the hex as in Rivers, Woods, Marshes, etc.

Elv  (Elevation/Height)

The elevation of the base terrain and the height (if applicable) of any secondary terrain in the hex. For example, a hex containing a base elevation of 2 with a secondary terrain of type Woods with a height of 3, would be represented as Elv:01/04. Height is always measured as the height of the secondary terrain plus the base elevation of the hex.

CPM (Cost Per Move)

The base movement cost of the hex. Note that if the hex is part of a selected unit's move overlay, CPM then represents the total MPs required to move into the hex from that unit's current position.

Def (Defensive Modifer)

Active hexes may have positive or negative defensive modifiers. Units battling from an "active" terrain hex receive a defensive shift depending on the type of terrain occupied. For example, a unit occupying a forest hex with a defensive modifier of two will receive a 20% increase in its defensive capabilities if attacked.

Dist (Distance)

The distance in hexes from the currently selected unit.


Topic58
Caltrops

Caltrops are nasty little devices used to setup the Medieval equivalent of a mine field. Anytime a unit ends its turn in a caltrops hex, it suffers a randomly determined number of losses. If a unit has enough MPs, it may pass thru caltrops unscathed, but its rate of movement will be greatly reduced. In addition, units may never charge thru a caltops infested hex.


Topic59
ReSupply

As missile units fire, they deplete ammunition. Missile units may be resupplied by moving adjacent to a supply unit, or a structure (such as a castle or camp) with the ability to provide ammunition. When resupply conditions are met, the resupply icon will be activated on the command panel. Click on the resupply icon to resupply the unit's ammunition.

-Units may receive supply from an enemy structure ONLY if they occupy the structure

-Units may not receive supply from enemy occupied structures


Topic60
Line of Sight

A Line of Sight (LOS) determines if units can see, and consequently, fire upon each other. The Medieval system automatically calculates whether a line of sight exists between units.

LOS Effects and Restrictions

-LOS is either blocked or unblocked. Blocked LOSs do not allow missile combat or spotting to occur between the two units in question.

-Units have no effect on whether an LOS exists between units, however only certain missile weapons such as long bows, are capable of firing over the heads of intermediate units to reach a target. Crossbows for instance, cannot fire over or through units to reach a target. See Missile Weapons

-LOSs are never blocked into hexes adjacent to a unit.

-Units can always fire into or out of, but never through a hex with a height greater than its elevation. For example, a forest hex with a base elevation of 1 might have a total height of 2 due to the height of the trees in the hex. A unit would be able to fire into or out of this forest hex but never through it. See Terrain Statistics


Topic61
Structures: Castles and Camps

Structures like castles and camps are built into the Medieval system for the sole purpose of providing supply and-- depending upon their defensive capability, sanctuary to units.

All structures have the following statistics:

Side

Which faction the structure belongs to.

ReSupply Level

The number of times the structure is able to provide supply to a unit. See ReSupply

Def (Defensive Modifer)

Structures may have positive or negative defensive modifiers. Units battling from a hex containing a structure receive a defensive shift depending on the structure's defensive rating. For example, a unit occupying a camp with a defensive modifier of minus two would receive a -20% increase in its defensive capabilities.

Height

The height of the structure (used for LOS determination)

Notes

-Units occupying structures:

may not initiate close combat attacks

may not evade close combat attacks

may not launch counter attacks

are not subject to fallback movement if routed or disrupted in battle

-Units may receive supply from an enemy structure ONLY if they occupy the structure

-Units may not receive supply from any structure occupied by an enemy unit


Topic62
Rout Movement

Unit's that become routed or disrupted from taking casualties during close combat or missile fire, are pushed back from the current hex occupied. Units unable to "fallback" suffer additional losses.


Topic63
Contacting Incredible

If you have any questions or comments concerning the Medieval Demo please feel free to contact Incredible Simulations via:

E-Mail	help@IncredibleSimulations.com

Mail	Incredible Simulations P.O. Box 411237 Chicago, IL 60641

WebSite	http://www.IncredibleSimulations.com

* * * Stop by Incredible's WebSite for new battles, sets, and upgrades for Medieval * * *


Topic64
Limited Warranty

Neither Incredible Simulations, Inc. nor any dealer or distributor makes any warranty, express or implied, with respect to this manual, the disk, or any related item, their quality, performance, merchant ability or fitness for any purpose. It is the responsibility solely of the purchaser to determine the suitability of the product for any purpose.

In no case will Incredible Simulations, Inc. be held liable for direct, indirect or incidental damages resulting from any defect or omission in the product, manual, or other related items and processes, including, but not limited to, any interruption of service, loss of business, anticipated profit, or other consequential damages.

Incredible Simulations, Inc. does warrant the original purchaser that the disc on which the program is copied to be free from defects in materials for a period of 90 days from the date of purchase. If during the first 90 days after purchase a defect in the media should occur, the software may be returned to Incredible Simulations, Inc. who will replace the media at no charge.

This warranty gives you specific legal rights, you may also have other rights which vary from state to state.


Topic65
Army

The Army Group Menu Bar functions include:

Standing Orders

Command Range Movement

Western Forces OB

Shows the current order of battle of the western force.

Eastern Forces OB

Shows the current order of battle of the eastern force.

Unit Info Display

Toggles the Unit information display from minimum to maximum.


Topic67
Play By E-Mail

The Play By EMail option allows you to play Medieval head to head against an opponent anywhere in the world via electronic mail. All you have to do is send a turn segment file to your opponent after completing your game turn.

Setting Up A PBEM Game

When starting a human vs human game, click on the PBEM box to turn on the Play By E-Mail option. The first player (player commanding the "western" forces), is responsible for setting the game variations.

Saving a PBEM Game

Once the game variations are set, the player commanding the western forces starts the game and begins play. Medieval will begin saving a PBEM file called Medieval.PBM at the end of every turn segment. You'll receive a message indicating that the PBEM file has been saved. At this point, you should exit Medieval and send the file Medieval.PBM to the second player.

Loading a PBEM File

Upon receiving a PBEM file from your opponent, copy it into your Medieval\Games directory. Then start the game. From the menu bar, select File, then Load PBEM Game. After loading the file, you'll receive a  turn segment report alerting you to the losses and gains that took place during your opponent's turn. Select OK when finished with the report and continue the game with your turn segment. When done with your turn, send the new Medieval.PBM file to your opponent.


Topic68
Morale Checks

A unit's morale or willingness to fight is tested at various stages during a game. Unit's passing the morale check are able to carry on as normal. Units failing a morale check are penalized to a degree depending upon the cause of the morale check.

Situations that cause a Morale Check:

-Attempting to Rally

-Attempting a Charge Attack

-Attempting to Evade Attacks

-Attempting to Change Formation

-Disrupted units attempting to fire missiles or initiate combat

-Routed or Broken units failing a morale check when attacked may surrender

-Routed or Broken units failing a morale check at the end of their turn segment may desert


Topic69
Unit Types

There are three basic unit types in Medieval.

Foot	Infantry units

Horse	Cavalry units, units that fight mounted on horses and generally have more MPs then all other units.

Supply	Supply bearing units, these units are able to resupply other units

Both infantry and horse (rare!)  units may be armed with weapons capable of missle fire.


Topic70
Weight

The total weight of the equipment that each man in a unit is carrying. Certain units move slower and fatigue at a higher rate if carrying excessive weight.  Total weight is measured by the following three categories:

Light (Lt)

Units suffer no additional fatigue points

Moderate (Mod)

Foot units suffer extra fatigue during close combat and move at a slower rate

Heavy (Hvy)

Foot units suffer extra fatigue during close combat and move at a slower rate

Horse units suffer extra fatigue during close combat

Note:

Supply units are not affected by equipment weight.


Topic71
Ammunition

The amount of ammunition a missile unit has left measured by:

X	Unit has no ammunition and may not fire

1	Unit may fire one shot before running out of ammunition

Lo	Unit is low on ammunition and has a 25% chance of having one shot left with each shot fired

Hi	Unit is high on ammunition but has a 10% chance of reaching low  status with each shot fired


Topic72
Change Formation

Use the change formation command to set the order or formation in which a unit's men line up. Different formations yield different effects on a unit's movement, combat, missile fire, and defensive capabilities. A unit must first pass a Morale Check in order to successfully change its formation. Should a unit fail the morale check during a change formation command, its formation is automatically set to None.

Notes:

-Units may perform only one change formation attempt per turn

-Disrupted, Routed or Broken units may not change formation.

-Units occupying a hex with a terrain defensive modifier (stream, marsh, woods, etc.) may not change formation.

-Units in an enemy ZOC may not change formation

See Formation for a detailed examination of the formations available in Medieval.


Topic73
Army Morale

The overall measure of an army's willingness to fight. Should an army's morale slip below its Surrender Point, the army will surrender the field to the enemy and automatically lose the battle. Army morale is displayed at the start of every turn segment and can also be monitored from the Battle Report screen.